## north-bay-13-meta 3

=== debian/changelog ===
north-bay-13-meta (3) bionic; urgency=medium

  * Recommends e1000e-dkms. (LP: 1835358)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 18 Jul 2019 16:38:12 +0800

north-bay-13-meta (2) bionic; urgency=medium

  * Depends e1000e-dkms. (LP: 1835358)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 18 Jul 2019 12:27:03 +0800

north-bay-13-meta (1) bionic; urgency=medium

  * Meta package for north-bay-13.

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Tue, 23 Oct 2018 10:27:36 +0000
