=== debian/control ===
Source: north-bay-13-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: lp:~oem-solutions-engineers/somerville/+git/projects-meta:north-bay-13-meta
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/projects-meta/+ref/north-bay-13-meta

Package: north-bay-13-meta
Architecture: all
Recommends: e1000e-dkms
Depends: ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: Meta package for north-bay-13
 This is a metapackage for north-bay-13

Package: dell-08b7-meta
Architecture: all
Depends: ${misc:Depends}, north-bay-13-meta
Description: Meta package for north-bay-13 08b7
 This is a metapackage for north-bay-13 08b7
